Subject: Trainer Candidate - versha verma
From: versha verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Mar 2021 08:02:30 -0400

| | Tech Support Test

Name | versha verma
E-mail | [email-masked]
Phone Number | (+91) 8847599151
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | jalandhar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | sant baba bhag singh university | assistant professor | nov 2020 | 27000
Previous Employer 2 | CTGroup of institution | assistant professor | may 2019 | 21600

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have been working for the last 7 years, during this I have done a lot of work-related with behavioural training, public speaking, call centre(inbound/outbound), communication skills, teaching, counselling, administration, training soft skills, office management, auditing, accounting etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Confidence Level: We have to train the candidates to put their focus on query/work. while doing so it is sometimes quite difficult to grab their attention on initial terms. Apart from this, some candidates are good with their vocabulary skills but due to a lack of confidence, they are not able to showcase it. hence we can say that working on their confidence level sometimes become challenging.
Evaluating the "kind of person" is another challenging thing that we often faced during training. Because it is necessary to know how he will handle or act/behave in a different situation. By keeping such a thing and his ability in mind we will give work him accordingly and overcome the challenge.
Familiar With The Working Environment: Sometimes teammates not get familiar with the working environment which results in frustration in their mind and behaviour(although everyone react in different ways)ultimately affects the work. By putting some relaxing and joyful efforts into the office environment we can surely overcome this.
Deadline Pressure: while managing a team, sometimes meeting deadlines create mantle pressure on the teammates and they are not able to bring out their best. so we can say that deadline pressures create difficult situations. Although we can overcome this situation by delegate different work to different teammates by giving different deadlines to meet up the final deadline.
Slow Learner: While trainee the candidates there are some slow learners .we have to put extra efforts to make them indulge in a particular thing or train them. we have to put focus on their weak points.
Team Spirit: As per my experience, I believe in team spirit but in a workspace, if we cannot put regular attention toward team spirit it will definitely get affected.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1.In good customer services we listen to the customer but in great service, we not only listen to him carefully but understand his query as well.
2.In good customer service, we solve the query on time and satisfied him but in great customer service, we solve the query promptly and keep customer loyal.
3.In great customer services we go the extra mile to give services.
4.good customer service ensure the problem gets addressed while great customer service will do more than fix what's broken.

What according to you makes you a good candidate for this position? | Well! I am a student of psychology which helps me to understand the human mind which I think necessary for this position along with this I have been in the field for the last 7 years dealing with different minds, guiding them trained them in different fields.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |